body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 62.5%;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-image: url(assets/terryBG.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
	background-position: center top;
	background-attachment: fixed;
}
h2  {
	font-family: "Lucida Calligraphy";
	font-size: 24px;
	font-weight: lighter;
	color: #666;
}
#CatsLeft a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #4E94EC;
	float: left;
	height: 30px;
	width: 160px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	text-decoration: none;
	padding-left: 10px;
	margin-left: 5px;
}
#CatsLeft a:hover {
	background-color: #006;
}



#topBarLeft {
	height: 100px;
	width: 600px;
	float: left;
}
.form {
	color: #09F;
	background-color: #FFF;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border: 1px solid #09F;
}

#topBarRight {
	float: right;
	height: 80px;
	width: 390px;
	text-align: right;
	font-size: 12px;
	padding-top: 20px;
	color: #FF6;
	padding-right: 10px;
}


* {
	margin: 0px;
	padding: 0px;
}
#page {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#veryTop {
	height: 30px;
	width: 1000px;
	text-align: right;
	font-size: 12px;
	background-color: #4E94EC;
	padding-top: 10px;
}
#veryTop a {
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	color: #FFF;
	font-weight: bold;
}

#topBar {
	background-color: #000;
	height: 100px;
	width: 1000px;
	color: #FFF;
}
#topNav {
	height: 20px;
	width: 1000px;
	background-color: #000;
}
#topNav a {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	display: block;
	height: 20px;
	width: 141px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
}
#topNav a:hover {
	background-color: #333;
}

#footer a {
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
}


#searchBar {
	width: 990px;
	background-color: #99C8C1;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-top: 5px;
}
#PageName {
	height: 20px;
	width: 1000px;
	font-family: "Century Gothic";
	font-size: 12px;
	font-style: italic;
	color: #666;
	background-color: #FFF;
}
#CatsLeft {
	float: left;
	width: 180px;
	font-size: 12px;
	background-color: #FFF;
}
#CatsLeft  h2{
	background-color: #FFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: lighter;
}

#contentLogo {
	float: right;
	width: 820px;
	height: 400px;
	border-bottom-width: 3px;
	border-bottom-style: dashed;
	border-bottom-color: #FFF;
}
#contentLogoBoxAd {
	height: 98px;
	width: 250px;
	border: 1px solid #CCC;
}
#contentLogoBoxRight {
	float: right;
	height: 298px;
	width: 565px;
	border: 1px solid #CCC;
}


#content {
	float: right;
	width: 800px;
	font-size: 12px;
	color: #333;
}
#break {
	clear: both;
}
#bottomLinks {
	background-color: #99C8C1;
	width: 980px;
	padding: 10px;
}
#bottomLinks a {
	text-decoration: none;
	font-size: 12px;
	line-height: 20px;
	color: #666;
}
#bottomLinks {
	font-size: 12px;
	color: #FFF;
	line-height: 20px;
	font-weight: lighter;
	font-family: Verdana, Geneva, sans-serif;
}



#footer {
	font-size: 10px;
	font-style: italic;
	color: #FFF;
	background-color: #000;
	padding: 10px;
	width: 980px;
}
#box {
	text-align: center;
	display: block;
	margin: 15px;
	padding: 5px;
	float: left;
	height: 230px;
	width: 225px;
}
#box2 {
	text-align: center;
	display: block;
	margin: 15px;
	padding: 5px;
	float: left;
	height: 115px;
	width: 110px;
}
#leftBox {
	background-color: #FFF;
	width: 200px;
	border: 1px solid #CCC;
	padding: 10px;
}
#leftBox ul li a {
	font-size: 14px;
	list-style-type: none;
	padding: 10px;
	height: 20px;
	width: 180px;
	display: block;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F00;
}
#topBarRight a {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.submit {
	color: #333;
	background-color: #FFF;
	border: 1px solid #000;
}
#content a {
	text-decoration: underline;
	color: #333;
	font-weight: lighter;
	font-style: normal;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
}
.imgLeft {
	padding: 7px;
	float: right;
}
#productList {
	height: 130px;
	width: 800px;
	margin-bottom: 10px;
}
#content li {
	margin-left: 15px;
}

.noStock {
	font-style: italic;
	color: #900;
}
#CatsLeft h1 {
	font-size: 10px;
}
.tablepadd {
	margin: 3px;
	padding: 3px;
}
#newB {
	margin: 5px;
	padding: 5px;
	float: left;
	height: 140px;
	width: 90px;
	border: 1px solid #CCC;
}
.small {
	font-size: 10px;
}
#twitter_update_list span {
color: #FFCC00;
background: #000000;
}[/css]

Then you can style the links within your last tweet, and style when happens when you hover over them. An example would be the following.

[css]#twitter_update_list span a {
display: inline;
color: #000000;
}
#twitter_update_list span a:hover {
text-decoration: underline;
color: #666666;
}
.padd {
	padding: 5px;
}
